/*
|--------------------------------------------------------------------------
| IE7 rules
|-------------------------------------------------------------------------
|
| No support for <= IE7. Instead we should a blank page with a message to
| update the browser
|
| This stylesheet is served exclusively to IE8 outside of main.css
| Do not use global vars from ../config in here
|
|*/
/*html*/
.lte-ie7 {
  /*
  |-------------------------------------
  | Body handling
  |-------------------------------------
  |*/
  /*
  |-------------------------------------
  | The update your Browser Message
  |-------------------------------------
  |*/
}
.lte-ie7 body {
  background: white !important;
  background-image: none !important;
}
.lte-ie7 body > * {
  display: none;
}
.lte-ie7 .ie7-prompt {
  display: block !important;
  width: 960px;
  margin: 0 auto;
  margin-top: 200px;
  font-size: 14px;
  padding: 10px;
}
.lte-ie7 .ie7-prompt > * {
  display: block !important;
}
.lte-ie7 .ie7-prompt .ie-left-cell {
  width: 320px;
}
.lte-ie7 .ie7-prompt .ie-right-cell {
  padding-left: 1.25em;
  border-left: 1px solid #e6e6e6;
}
.lte-ie7 .ie7-prompt a {
  color: blue;
  text-decoration: underline;
}
